html {
    margin:0;
    padding:0;
    height: 100vh;
    width: 100vw;
}

body {
    margin:0;
    padding:0;
    height: 100vh;
    width: 100vw;
    font-family: 'rubik';
}

.container {
    min-height: 80vh;
}

.content p {
    color: white;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

#content {
    margin-top: 0px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    min-height: 80vh;
}

#judul p {
    color: white;
    text-align: center;
    font-size: 5em;
    font-weight: bold;    
    margin-block-start: 0.4em;
    margin-block-end: 0.4em;
}

.kanankiri {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.center {
    justify-content: center;
}

.errorlist, .errorlist li {
    list-style-type: none;
    text-align: center; 
    padding: 1vw;
    margin: 0;
    color: #72efdd;
    font-size: 14px;
    font-weight: bold;
}

li {
    color: white;
    font-size: 15px;
    font-weight: bold;
}

ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 0.5em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

/* button */
.button1, input[type=submit] {
    display:inline-block;
    padding:0.35em 1.2em;
    border:0.13em solid #FFFFFF;
    margin:0.5em 0.5em 1em 0;
    border-radius: 0.5em;
    box-sizing: border-box;
    text-decoration:none;
    font-weight: bold;
    color:#FFFFFF;
    text-align: center;
    transition: all 0.2s;
    font-size: 2vw;
    background-color: transparent;
}

.button1:hover, input[type=submit]:hover {
    color: #000000;
    background-color: #FFFFFF;
}

@media all and (max-width:30em){
    .button1, input[type=submit] {
        display: block;
        margin: 0.4em auto;
    }
}

/* Form HTML */

.form-background {
    background-color: rgb(0, 0, 0, 0.8);
    border-radius: 30px;
    margin-top: 10vh;
    margin-bottom: 10vh;
    padding-bottom: 10px;
}

.form {
    padding: 0 40px 0px 40px;  
}

/* Form Control */

.form-control {
    box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 4px solid white;
    border-radius: 10px;
	padding: 0.7vw;
	margin: 0 0 1vw 0;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	outline: none;
    background: transparent;
    color: white;
    font-size: 2vw;
    font-family: 'rubik';
    width: 60vw;
}

.form-control::placeholder {
    color: white;
    opacity: 0.7;
}

.form-control:focus {
    -moz-box-shadow: 0 0 8px #80ffdb;
	-webkit-box-shadow: 0 0 8px #80ffdb;
	box-shadow: 0 0 8px #80ffdb;
	border: 5px solid #80ffdb;
}

.form-control:focus::placeholder {
	color: #80ffdb;
}